### Struct

# Camel HeaderAddress

#### Description

    struct CamelHeaderAddress {
      _camel_header_address* next;
      CamelHeaderAddressType type;
      gchar* name;
      guint refcount;
    }

No description available.

###### Structure members

`next:` `_camel_header_address*`

  No description available.

`type:` `CamelHeaderAddressType`

  No description available.

`name:` `gchar*`

  No description available.

`refcount:` `guint`

  No description available.

#### Constructors

###### camel_header_address_new

No description available.

###### camel_header_address_new_group

No description available.

###### camel_header_address_new_name

No description available.

#### Functions

###### camel_header_address_decode

No description available.

###### camel_header_address_fold

No description available.

###### camel_header_address_list_append

###### camel_header_address_list_append_list

###### camel_header_address_list_clear

###### camel_header_address_list_encode

###### camel_header_address_list_format

#### Instance methods

###### camel_header_address_add_member

No description available.

###### camel_header_address_ref

No description available.

###### camel_header_address_set_addr

No description available.

###### camel_header_address_set_members

###### camel_header_address_set_name

No description available.

###### camel_header_address_unref

No description available.